.hotel-img {
  max-width: 100%;
}

.carousel {
  margin-bottom: 2em;
}

.carousel,
.carousel-inner,
.carousel-item {
  max-width: 100%;
  max-height: 600px !important;
}

h3 {
  color: white;
  font-family: "Georgia" !important;
}

h1,
h2 {
  color: #1e3a34;
  font-family: "Georgia" !important;
}

h2 {
  font-size: 1.5em !important;
}

.hotel-img {
  width: 100%;
}
